import javax.swing.JOptionPane;

public class boyutDegistir
{
  public static void main(String args[])
  {
  double x[]={3.1,5.3,7.0,9.7,11.0,11.5,12.3};
  doubleBoyut y=new doubleBoyut(x);
  String s="Orijinal boyutlu ("+y.length+") double : \n";
  s+=y.toString();
  y.boyutEkle(3);
  s+="3 eklenmiş boyutlu ("+y.length+")double : \n";
  s+=y.toString();
  y.boyutAzalt(5);
  s+="5 azaltılmış boyutlu ("+y.length+")double : \n";
  s+=y.toString();
  JOptionPane.showMessageDialog(null,s,
  "boyutlu değişken boyut değiştirme eksersizi",
  JOptionPane.PLAIN_MESSAGE);
  System.exit(0);
  }
}
